#coding=utf-8

from django.http import HttpResponseRedirect

def index(request):
    return HttpResponseRedirect('/tenant/account/login.html')

def admin_index(request):
    return HttpResponseRedirect('/zzlyadmin/account/login.html')
